*dding:0; margin:0; font-size:12px}
ul,li{ list-style:none;}
img{ border:0;}
#zSlider{width:555px;position:relative;margin-top: 30px;}
#picshow{position:relative;}
#picshow,#picshow_img {width: 416px;height: 278px;overflow: hidden;float: left;}
#picshow_img li{width:416px; height:312px; overflow:hidden; float:left; display:none;}
#picshow_img li img{width:416px; height:312px;}
#select_btn{width:119px; height:312px; display:inline; position:absolute;right:10px;top:0px;z-index:99;}
#select_btn li {
    width: 117px;
    height: 78px;
    cursor: pointer;
    margin-bottom: 16px;
    position: relative;
    border: 2px #dcdcdc solid;
}
#select_btn li:hover{background-color:#fff;-moz-box-shadow: 0px 0px 5px #888888; box-shadow:  0px 0px 5px #888888;border: 2px #c4e2cc solid;}
#select_btn li.current{background-color:#fff;-moz-box-shadow: 0px 0px 5px #888888; box-shadow:  0px 0px 5px #888888;;border: 2px #c4e2cc solid;}
#select_btn li.current:hover{background-color:#fff;-moz-box-shadow: 0px 0px 5px #888888; box-shadow:  0px 0px 5px #888888;;border: 2px #c4e2cc solid;}
#select_btn a{color:#000;}
#select_btn img{width:117px; height:78px; float:left;}
#picshow_img li span.video{display:block;width:95px;height:92px;position:absolute;left:50%;top:50%;margin-left:-47px;margin-top:-46px;;background:url(/statics/images/web/index/ui/video.png) no-repeat;}
{ padding:0; margin:0; font-size:12px}
#picshow_img li span.videotit{display: block;width:416px;height: 42px;line-height: 42px;background: url(/statics/images/web/index/ui/bg04.png) repeat; position:absolute;left:0px;bottom:0px;z-index:100;text-align: center;font-size: 18px;color: #fff;}
